/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Thomas Robinson
 Author URI:     https://www.ThomasRobinson.xyz
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */


.home #main-header {	
	background-color: #14263000!important;
	box-shadow: 0 0px 0 rgba(0,0,0,0);
}

.home #page-container { 
	padding-top: 0px!important;
}

.home .et-fixed-header#main-header, .et-fixed-header#main-header .nav li ul, .et-fixed-header .et-search-form {
    color: #ffffff;
    background-color: rgba(40,40,40,0.5)!important;
}

.home #top-menu li.current-menu-item>a {
	color: rgba(253,136,86,1);
}

.home #et_search_icon:before {
	color: #ffffff;
}

.home .et-fixed-header #blogTitle {
	color: #ffffff!important;
}

.home .et_header_style_centered {
    color: #ffffff!important;
}

.home #blogTitle {
	color: #ffffff;
}

#blogTitle {
	color: #ffffff;
}

.home  #page-container.et-animated-content {padding-top: 0px !important; margin-top: 0px !important;}
.home .et_pb_fullscreen {
	padding-bottom: 80px;
}

@font-face { 
font-family: HeinzLabel; 
src: url(http://test-site.com/wp-content/themes/twentynineteen/fonts/AguafinaScript-Regular.ttf); 
font-weight: normal; 
}

.h6 { 
font-family: "Aguafina Script-Regular", Arial, sans-serif; 
}

.et_color_scheme_orange a {
    color: #dbaa95;
}


.et_color_scheme_orange.woocommerce a.button.alt, .et_color_scheme_orange.woocommerce-page a.button.alt, .et_color_scheme_orange.woocommerce button.button.alt, .et_color_scheme_orange.woocommerce button.button.alt.disabled, .et_color_scheme_orange.woocommerce-page button.button.alt, .et_color_scheme_orange.woocommerce-page button.button.alt.disabled, .et_color_scheme_orange.woocommerce input.button.alt, .et_color_scheme_orange.woocommerce-page input.button.alt, .et_color_scheme_orange.woocommerce #respond input#submit.alt, .et_color_scheme_orange.woocommerce-page #respond input#submit.alt, .et_color_scheme_orange.woocommerce #content input.button.alt, .et_color_scheme_orange.woocommerce-page #content input.button.alt, .et_color_scheme_orange.woocommerce a.button, .et_color_scheme_orange.woocommerce-page a.button, .et_color_scheme_orange.woocommerce button.button, .et_color_scheme_orange.woocommerce-page button.button, .et_color_scheme_orange.woocommerce input.button, .et_color_scheme_orange.woocommerce-page input.button, .et_color_scheme_orange.woocommerce #respond input#submit, .et_color_scheme_orange.woocommerce-page #respond input#submit, .et_color_scheme_orange.woocommerce #content input.button, .et_color_scheme_orange.woocommerce-page #content input.button, .et_color_scheme_orange .woocommerce-message, .et_color_scheme_orange .woocommerce-error, .et_color_scheme_orange .woocommerce-info {
	background: #dbaa95!important;
}

body .et_pb_section .et_pb_wc_cart_notice_0 .wc-forward, body #page-container .et_pb_section .et_pb_wc_cart_notice_0 button.button, body #page-container .et_pb_section .et_pb_wc_cart_notice_0 .wc-backward {
	color: #dbaa95!important;
}